漏洞概要

缺陷编号:
CNNVD-201807-033

漏洞标题:
Sandoba CP:Shop ‘./cpshop/’模块跨站脚本漏洞

提交时间:
2018-07-02

危害等级:

相关厂商:

漏洞分类:
漏洞公布

关注度:
共 26 人关注

漏洞详情

漏洞信息详情

Sandoba CP:Shop ‘./cpshop/’模块跨站脚本漏洞

漏洞简介

Sandoba CP:Shop是德国Sandoba公司的一套在线商店系统。该系统销售管理、财务管理和站内搜索等功能。

Sandoba CP:Shop 2016.1版本中的‘./cpshop/’模块的‘admin.php’文件存在跨站脚本漏洞。远程攻击者可借助GET参数‘path’、‘search’、‘rename’或‘dir’参数利用该漏洞注入脚本代码。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://weblication.de/

参考网址

来源:www.vulnerability-lab.com

链接:https://www.vulnerability-lab.com/get_content.php?id=2122

受影响实体

    暂无

补丁

    暂无

发表评论

电子邮件地址不会被公开。 必填项已用*标注